@charset "UTF-8";
.tab_gray {
	font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif;
	color: #333333;
	text-decoration: none;
	line-height: 16px;
	font-size: 13px;
}
.tab_current {
	font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif;
	color: #000000;
	text-decoration: none;
	line-height: 16px;
	font-size: 13px;
}
a.tab_gray:hover {
	color: #FFFFFF;
	text-decoration: none;
}a.footer:hover {
	text-decoration: underline;
}
.callout_home {
	font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #333333;
	text-decoration: none;
}
.footer {
	font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.intro {
	font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif;
	color: #333333;
	text-decoration: none;
	font-size: 14px;
	line-height: 28px;
}
.header {
	font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 24px;
	line-height: 32px;
}
.callout_body {
	font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.subhead1 {
	font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 18px;
}
.bullet {
	font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 18px;
}
.bodylink {
	color: #3366FF;
	text-decoration: none;
}
a.tab_current:hover {
	text-decoration: none;
}
a.bodylink:hover {
	color: #3366FF;
	text-decoration: underline;
}
.subhead2 {
	font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
a.bullet:hover {
	font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 18px;
}
a.subhead2:hover {
	font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif;
	color: #000000;
	text-decoration: underline;
	font-size: 13px;
	font-weight: bold;
}
.callout_homewhite {
	font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
